/*     44895 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     44896 : 텍스트 오버레이 이미지      */
.text_over_img__44896__ {display:inline-block; overflow:hidden; position:relative; width:720px; max-width:100%; vertical-align:top;}
.text_over_img__44896__ * {box-sizing:border-box;}
.text_over_img__44896__ a {display:inline-block; text-decoration:none;}
.text_over_img__44896__ img {max-width:100%; vertical-align:top;}
.text_over_img__44896__ .position{position:absolute;left:0;top:0;width:100%;height:100%;}
.text_over_img__44896__ .position .table{display:table;width:100%;height:100%;table-layout:fixed;}
.text_over_img__44896__ .caption {display:table-cell;vertical-align:middle;}
.text_over_img__44896__ .caption span {
	display:block; margin:0; padding:5px 25px;
	text-shadow: -1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__44896__ .caption .subject {font-weight:bold; color:#ffffff;}
.text_over_img__44896__ .caption .content {color:#ffffff;}

.text_sml__44896__ .caption .subject {font-size:16px; line-height:1.6em;}
.text_sml__44896__ .caption .content {font-size:13px; line-height:1.6em;}
.text_med__44896__ .caption .subject {font-size:20px; line-height:1.4em;}
.text_med__44896__ .caption .content {font-size:14px; line-height:1.6em;}
.text_big__44896__ .caption .subject {font-size:24px; line-height:1.4em;}
.text_big__44896__ .caption .content {font-size:15px; line-height:1.6em;}

@media (max-width:767px){
  .text_sml__44896__ .caption .subject {font-size:14px;}
  .text_sml__44896__ .caption .content {font-size:12px;}
  .text_med__44896__ .caption .subject {font-size:16px;}
  .text_med__44896__ .caption .content {font-size:13px;}
  .text_big__44896__ .caption .subject {font-size:18px;}
  .text_big__44896__ .caption .content {font-size:14px;}
}

/*     44897 : 타이틀 텍스트      */
.title__44897__ {font-size:0}
.title__44897__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1c1c1c;letter-spacing:-.03em;line-height:1.4em;
}
.title__44897__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44897__.style_top p {padding-top:10px}
.title__44897__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__44897__.style_right p {padding-right:14px}
.title__44897__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__44897__.style_bottom p {padding-bottom:12px}
.title__44897__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__44897__.style_left p {padding-left:14px}
.title__44897__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__44897__.style_circle1 p {padding-left:23px}
.title__44897__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:16px;height:16px;margin:auto;border-radius:50%;
}

.title__44897__.style_circle2 p {padding-left:23px}
.title__44897__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:16px;height:16px;margin:auto;border-radius:50%;
	border:4px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44897__ p {font-size:20px}
	.title__44897__.style_top p:before {width:20px}
	.title__44897__.style_right p:before {height:20px}
	.title__44897__.style_bottom p:before {width:20px}
	.title__44897__.style_left p:before {height:20px}
}

/*     44898 : 이미지      */
.box__44898__ {padding:15px;background:#ffffff;}
.box__44898__ .box_inner {text-align:center;}
.box__44898__ .box_inner > span.num {margin-right:5px;font-size:18px;font-weight:bold;color:#3d3d3d;}
.box__44898__ .box_inner > span.title {font-size:18px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;}
.box__44898__ .box_inner > span.img {display:block;margin-top:15px;text-align:center;}
.box__44898__ .box_inner > span.img img {max-width:100%;vertical-align:top;}
.box__44898__ .box_inner > span.cont {display:block;margin-top:15px;font-size:14px;color:#3d3d3d;line-height:1.4em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.box__44898__ {padding:0 30px;}
	.box__44898__ .box_inner {box-sizing:border-box;display:table;width:100%;table-layout:fixed;}
	.box__44898__ .box_inner > span {box-sizing:border-box;height:115px;padding:20px 10px;text-align:center;vertical-align:middle;}
	.box__44898__ .box_inner > span.num {display:table-cell;width:65px;font-size:16px;}
	.box__44898__ .box_inner > span.title {display:table-cell;width:120px;font-size:18px;text-align:left;}
	.box__44898__ .box_inner > span.img {display:table-cell;width:120px;}
	.box__44898__ .box_inner > span.cont {display:table-cell;font-size:15px;text-align:left;}
}

/*     44899 : 이미지      */
.box__44899__ {padding:15px;background:#ffffff;}
.box__44899__ .box_inner {text-align:center;}
.box__44899__ .box_inner > span.num {margin-right:5px;font-size:18px;font-weight:bold;color:#3d3d3d;}
.box__44899__ .box_inner > span.title {font-size:18px;font-weight:bold;color:#00a9e0;letter-spacing:-.03em;}
.box__44899__ .box_inner > span.img {display:block;margin-top:15px;text-align:center;}
.box__44899__ .box_inner > span.img img {max-width:100%;vertical-align:top;}
.box__44899__ .box_inner > span.cont {display:block;margin-top:15px;font-size:14px;color:#3d3d3d;line-height:1.4em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.box__44899__ {padding:0 30px;}
	.box__44899__ .box_inner {box-sizing:border-box;display:table;width:100%;table-layout:fixed;}
	.box__44899__ .box_inner > span {box-sizing:border-box;height:115px;padding:20px 10px;text-align:center;vertical-align:middle;}
	.box__44899__ .box_inner > span.num {display:table-cell;width:65px;font-size:16px;}
	.box__44899__ .box_inner > span.title {display:table-cell;width:120px;font-size:18px;text-align:left;}
	.box__44899__ .box_inner > span.img {display:table-cell;width:120px;}
	.box__44899__ .box_inner > span.cont {display:table-cell;font-size:15px;text-align:left;}
}

/*     44900 : 이미지      */
.box__44900__ {padding:15px;background:#ffffff;}
.box__44900__ .box_inner {text-align:center;}
.box__44900__ .box_inner > span.num {margin-right:5px;font-size:18px;font-weight:bold;color:#3d3d3d;}
.box__44900__ .box_inner > span.title {font-size:18px;font-weight:bold;color:#5cdbe1;letter-spacing:-.03em;}
.box__44900__ .box_inner > span.img {display:block;margin-top:15px;text-align:center;}
.box__44900__ .box_inner > span.img img {max-width:100%;vertical-align:top;}
.box__44900__ .box_inner > span.cont {display:block;margin-top:15px;font-size:14px;color:#3d3d3d;line-height:1.4em;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.box__44900__ {padding:0 30px;}
	.box__44900__ .box_inner {box-sizing:border-box;display:table;width:100%;table-layout:fixed;}
	.box__44900__ .box_inner > span {box-sizing:border-box;height:115px;padding:20px 10px;text-align:center;vertical-align:middle;}
	.box__44900__ .box_inner > span.num {display:table-cell;width:65px;font-size:16px;}
	.box__44900__ .box_inner > span.title {display:table-cell;width:120px;font-size:18px;text-align:left;}
	.box__44900__ .box_inner > span.img {display:table-cell;width:120px;}
	.box__44900__ .box_inner > span.cont {display:table-cell;font-size:15px;text-align:left;}
}

/*     44901 : 타이틀 텍스트      */
.title__44901__ {font-size:0}
.title__44901__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1c1c1c;letter-spacing:-.03em;line-height:1.4em;
}
.title__44901__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__44901__.style_top p {padding-top:10px}
.title__44901__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__44901__.style_right p {padding-right:14px}
.title__44901__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__44901__.style_bottom p {padding-bottom:12px}
.title__44901__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__44901__.style_left p {padding-left:14px}
.title__44901__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__44901__.style_circle1 p {padding-left:23px}
.title__44901__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:16px;height:16px;margin:auto;border-radius:50%;
}

.title__44901__.style_circle2 p {padding-left:23px}
.title__44901__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:16px;height:16px;margin:auto;border-radius:50%;
	border:4px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__44901__ p {font-size:20px}
	.title__44901__.style_top p:before {width:20px}
	.title__44901__.style_right p:before {height:20px}
	.title__44901__.style_bottom p:before {width:20px}
	.title__44901__.style_left p:before {height:20px}
}

/*     44902 : 이미지      */
.img__44902__ {max-width:100%}
.img__44902__ * {box-sizing:border-box}
.img__44902__ a {display:block;vertical-align:top}
.img__44902__ img {width:{$farm_set[width]}px;vertical-align:top}
.img__44902__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__44902__ .img_pc {display:block;}
	.img__44902__ .img_m {display:none;}
}

